{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "item": "farmersdelight:bone_broth"
    },
    [
      {
        "type": "forge:partial_nbt",
        "item": "minecraft:potion",
        "nbt": "{Potion:\"minecraft:water\"}"
      },
      {
        "type": "forge:partial_nbt",
        "item": "minecraft:potion",
        "nbt": "{Potion:\"water\"}"
      },
      {
        "item": "minecraft:water_bucket"
      }
    ],
    {
      "item": "minecraft:sugar"
    }
  ],
  "result": {
    "count": 1,
    "item": "brewincompatdelight:half_and_half"
  }
}